<section class="orders light-section">
	<div class="container mx-auto pt-12">
		<h1 class="font-bold text-lg mb-4">All orders</h1>
		<table class="w-full table-auto bg-white">
			<thead>
				<tr>
					<th class="px-4 py-2 text-left">Orders</th>
					<th class="px-4 py-2 text-left">Customer</th>
					<th class="px-4 py-2 text-left">Phone</th>
					<th class="px-4 py-2 text-left">Address</th>
					<th class="px-4 py-2 text-left">status</th>
					<th class="px-4 py-2 text-left">Placed at</th>
					<th class="px-4 py-2 text-left">Payment Status</th>
				</tr>
			</thead>
			<tbody id="orderTableBody"></tbody>
		</table>
	</div>
</section>
